CrtBopuTH 06pOOKY B 6a3i 6a3 ons 36opy po3mipis ToBapis
07/02/2025 10:46 - % Aleksandr Bilousko

Status: Closed Start date: 07/02/2025
Priority: Normal Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Another Week number:

Client:

Description

[na nonomoru knieHTam, y SkMx Hemae po3mipis y TOBapiB.

CTtBopuTK 06pobKY B 6a3i 6as, sika ons ToBapax 6e3 poamipis "3Haiae" po3mipy B iCHytoUMx Hasax KMieHTiB No cniBnamiHHo
WTPUXKOLIB.

4K npautoe:

B "6asi 6e3 po3Mmipie" 6epeTbcs cnncok ToBapis 6e3 poamipis. Jani nouMHaeTbCs MowWwyK TOBapiB 3 po3Mipamu B 6asax-gxepenax.
Mowyk cniBnafiHo B 6a3ax Mae BiabyBaTUCS MO OCHOBHOMY WITPUXKOLY i 3abupaTi po3Mipy 3 OCHOBHOT OOMHWL BUMIpPY.
MourHaTMCh Nowyk Mae 3 Nepuoi BkazaHoi 6a3un (HainpuopiTeTHIWOI), fani no Yepsi no iHwux 6asax. Skiwo B HAcTynHin 6asi byne
MOBTOPEHHS WTPUXKOAY, AaHi MO pO3Mipax He MaloTb Nepe3anucyBaTUCh (BBaXaeMOo, WO B NepLi 6a3i HanpaBubHili po3Mipu).
B 06pobui po3mipn ToBapiB MaloTb MignawTyBaTUCh Nig 0AUHULIIO BUMipY 6231 6e3 po3MipiB B pamkax OHIEl METPUYHOT cCUCTEMN
(Hanpwknan, MM B cM abo M B CM).

B 06pobui:

1. Mone "basa 6e3 po3mipis" - (Ha3Ba 6a3u, NS SKOI WyKAEMO PO3MipH).

2. Mone "Basu - pxepena" - (Ha3sm 6as, B sikux 6yne BiabyBaTMCh MOLWYK PO3MipiB)

BkasaHuit nopsinok knieHTiB 6yae BNAMBATM Ha NPIOPITET 3aBaHTAXEHHS JaHUX (NepLWnii - HANbiNbLW NPIPITETHUIA, OCTaHHI -
HaMMeHL NpiopiTeTHUIN)

3. Kronka "OTpumatu po3mipun” - (cchopMyeTbest chain"Tosapu 3 po3mipamn”, B skoMy 6yayTb HasiBHI TOBapw i ix po3mipu, siki Bynm
3HaiaeHi no 6asax

Mons goanny "Tosapwu 3 po3mipamun™:
1. OCHOBHOW WTPUXKOL,

2. Hasea ToBapy

3. OauHnLsa BUMipy

4. WvpuHa

5. Bucorta

6. MunbuHa

O6MeXEHHS.
Mowyk ToBapiB Moxe BinbyBaTNCh OKPEMO B MexXax EBponeincbkoro cepeepy abo AMEPUKaHCHKOro cepBepy

History

#1 - 11/02/2025 07:06 - ¢ Volodymyr Lysiuk
- File picture118-1.png added
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to & Aleksandr Bilousko

MOXHa TECTUTU (OMB. CKPIH)

#2 - 12/02/2025 06:47 - # Aleksandr Bilousko

- Status changed from Ready for testing to To release

O6pobka npautoe

#3 - 12/02/2025 06:47 - & Aleksandr Bilousko

- Status changed from To release to Closed
picture118-1.png 62.1 KB 11/02/2025 4 Volodymyr Lysiuk
